<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<meta charset="UTF-8">
<title>ユーザ情報詳細参照</title>
</head>
<body>
<div class="container">
  <header>
    <nav class="navbar navbar-dark sticky-top bg-primary flex-md-nowrap p-0">
      <a class="navbar-brand col-sm-3 col-md-2 mr-0" href="#">ユーザ管理システム</a>
      <ul class="navbar-nav px-3">
        <li class="nav-item text-nowrap">
          <a class="nav-link" href="#">ログアウト</a>
        </li>
      </ul>
    </nav>
  </header>

		<h1 align="center">ユーザ情報詳細参照</h1>
		<br>
		<div class="container">
			<div class="row">
				<div class="col">ログインID</div>
				<div class="col">id</div>
				<div class="w-100"></div><br>
				<div class="col">ユーザ名</div>
				<div class="col">name</div>
				<div class="w-100"></div><br>
				<div class="col">生年月日</div>
				<div class="col">date</div>
				<div class="w-100"></div><br>
				<div class="col">登録日時</div>
				<div class="col">add datet</div>
				<div class="w-100"></div><br>
				<div class="col">更新日時</div>
				<div class="col">update datet</div>
			</div>
		</div>




	</div>

</body>
</html>